/* =================================
	TBS Reset CSS
================================= */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}

/* ===========================================
	TBS di2
=========================================== */

body {
	color:#2a2b2e;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
	background-color:#ecedf1;
	text-align:center;
}
body a {
	outline-style:none;
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.lazy {
	display:block;
	position:relative;
}
.lazy-done {
	-webkit-animation: fadeIn 700ms;
	animation: fadeIn 700ms;
}

main {
	text-align:left;
}
main > h1, main section.programs h2 {
/*	font-weight:normal;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
*/
	line-height:1.5;
}
main > h1 {
	color:#2a2b2e;
}
@media all and (min-width: 768px) {
main {
	padding:30px 0 40px;
}
main > h1, main div.contents {
	width:1080px;
	margin:0 auto 20px;
}
main > h1 {
	font-size:175%;
}
main div.contents {
	padding-top:10px;
}
}
@media all and (max-width: 767px) {
main {
	padding:25px 0 30px;
}
main > h1 {
	font-size:100%;
	padding:0 15px;
	margin-bottom:10px;
}
main > h1, main div.contents {
	min-width:320px;
}
}

/*	nav.di2-category
============================== */
nav.di2-category ul {
	list-style-type:none;
	display:table;
	width:100%;
}
nav.di2-category ul li {
	display:table-cell;
	width:25%;
}
nav.di2-category ul li > span,
nav.di2-category ul li a {
	display:block;
}
nav.di2-category ul li:nth-child(4n-3) > span {
	padding-right:3px;
}
nav.di2-category ul li:nth-child(4n-2) > span {
	padding-left:1px;
	padding-right:2px;
}
nav.di2-category ul li:nth-child(4n-1) > span {
	padding-left:2px;
	padding-right:1px;
}
nav.di2-category ul li:nth-child(4n) > span {
	padding-left:3px;
}
nav.di2-category ul li a {
	font-weight:bold;
	color:#2a2b2e;
	background-color:#fff;
	text-decoration:none;
	text-align:center;
	line-height:1.5;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-color:#fff;
}
nav.di2-category ul li a.tab-on {
	color:#0050ff;
	border-bottom-color:#0050ff;
}
@media all and (min-width: 768px) {
nav.di2-category {
	margin-bottom:30px;
}
nav.di2-category ul li a {
	padding:25px 10px;
	font-size:112.5%;
}
}
@media all and (max-width: 767px) {
nav.di2-category {
	margin-bottom:20px;
}
nav.di2-category ul li a {
	padding:15px 6px;
	font-size:87.5%;
}
}


/*	.days
============================== */
nav.days ul {
	list-style-type:none;
	display:table;
	width:100%;
}
nav.days ul li {
	text-align:center;
	display:table-cell;
	width:12.5%;
}
nav.days ul li > span, nav.days ul li span a {
	display:block;
}
nav.days ul li:not(:first-child) > span {
	padding-left:4px;
}
nav.days ul li span a {
	font-weight:bold;
	text-decoration:none;
	color:#2a2b2e;
	background-color:#fff;
	line-height:1.25;
	padding:0.75em 0;
	position: relative;
}
nav.days ul li span a:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: transparent transparent transparent transparent;
}
nav#all ul li.all span a,
nav#monday ul li.monday span a,
nav#tuesday ul li.tuesday span a,
nav#wednesday ul li.wednesday span a,
nav#thursday ul li.thursday span a,
nav#friday ul li.friday span a,
nav#saturday ul li.saturday span a,
nav#sunday ul li.sunday span a {
	color:#fff;
	background-color:#0050ff;
}
nav#all ul li.all span a:after,
nav#monday ul li.monday span a:after,
nav#tuesday ul li.tuesday span a:after,
nav#wednesday ul li.wednesday span a:after,
nav#thursday ul li.thursday span a:after,
nav#friday ul li.friday span a:after,
nav#saturday ul li.saturday span a:after,
nav#sunday ul li.sunday span a:after {
	border-color: #0050ff transparent transparent transparent;
}
@media all and (min-width: 768px) {
nav.days {
	margin-bottom:25px;
}
nav.days ul li {
	font-size:125%;
}
nav.days ul li span a:after {
	bottom: -15px;
	border-width: 15px 15px 0 15px;
}
}
@media all and (max-width: 767px) {
nav.days {
	margin-bottom:20px;
}
nav.days ul li {
	font-size:83%;
}
nav.days ul li span a:after {
	bottom: -10px;
	border-width: 10px 10px 0 10px;
}
}

/*	div.box
============================== */
section.programs {
	display:none;
}
section.programs h3 {
	line-height:1.25;
	margin-bottom:0.75em;
}
section.programs div.box ul {
	/**/
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	/**/
}
section.programs div.box ul li {
/*	float:left; */
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
section.programs div.box ul:after {
	content:"";display:block;clear:both;
}
section.programs div.box ul li span,
section.programs div.box ul li a,
section.programs div.box ul li img,
section.programs div.box ul li span a cite {
	display:block;
}
section.programs div.box ul li > span {
	width:100%;
	background-color:#fff;
}
section.programs div.box ul li > span a {
	background-color:#fff;
	text-decoration:none;
	color:#2a2b2e;
}
section.programs div.box ul li span a span.img {
	background-size:cover;
	background-position:center cener;
	background-repeat:no-repeat;
	background-color:#f6f7fa;
	position:relative;
	height:0;
	padding-top:56.25%;
}
section.programs div.box ul li span a span img {
	background-size:cover;
	background-position:center cener;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
section.programs div.box ul li > span a span.txtarea {
	line-height:1.5;
}
section.programs div.box ul li span a cite {
	font-weight:bold;
	font-style:normal;
	margin-bottom:0.25em;
}
section.programs div.box ul li span a span.oa {
	color:#81899d;
}
nav#monday + div h3,
nav#tuesday + div h3,
nav#wednesday + div h3,
nav#thursday + div h3,
nav#friday + div h3,
nav#saturday + div h3,
nav#sunday + div h3 {
	display:none;
}
@media all and (min-width: 768px) {
section.programs h3 {
	font-size:137.5%;
}
section.programs div.box ul {
	margin-bottom:30px;
}
section.programs div.box ul li {
	width:33.333333333333333%;
	margin-bottom:30px;
}
section.programs div.box ul li:nth-child(3n-2) {
	clear:both;
}
section.programs div.box ul li:nth-child(3n-2) > span.btns {
	margin-right:20px;
}
section.programs div.box ul li:nth-child(3n-1) > span.btns {
	margin-left:10px;
	margin-right:10px;
}
section.programs div.box ul li:nth-child(3n) > span.btns {
	margin-left:20px;
}
section.programs div.box ul li span a span.txtarea {
	padding:15px;
}
section.programs div.box ul li span a span.oa {
	font-size:87.5%;
}
}
@media all and (max-width: 767px) {
section.programs div.box {
	padding:0 10px;
}
section.programs h3 {
	padding-left:15px;
}
section.programs div.box ul {
	margin-bottom:20px;
}
section.programs div.box ul li {
	width:50%;
	margin-bottom:10px;
}
section.programs div.box ul li:nth-child(odd) {
	clear:both;
}
section.programs div.box ul li:nth-child(odd) > span.btns {
	margin-right:5px;
}
section.programs div.box ul li:nth-child(even) > span.btns {
	margin-left:5px;
}
section.programs div.box ul li span a span.txtarea {
	padding:12px;
}
section.programs div.box ul li span a cite {
	font-size:87.5%;
}
section.programs div.box ul li span a span.oa {
	font-size:83%;
}
}


/*	no print
============================== */

@media print {
.noprint {display:none !important;}
section.programs div.box ul li{display:none !important;}
.sports .include-ctrl .slideshow ul li{display:none !important;}
}

/*	no thumbnail
============================== */

section#news-info_yotei div.box ul li span a span.img,
section#variety_yotei div.box ul li span a span.img,
section#mini_bangumi_yotei div.box ul li span a span.img {
	display:none;
}



/*	.sports-portal
============================== */

.sports-portal section {
	text-align:left;
}
.sports-portal section h2 {
	line-height:1.25;
	margin-bottom:0.75em;
}
.sports-portal section nav ul {
}
.sports-portal section nav ul li {
	float:left;
}
.sports-portal section nav ul li span,
.sports-portal section nav ul li a {
	display:block;
}
.sports-portal section nav ul li span a {
	text-decoration:none;
	background-size:cover;
	position:relative;
	height:0;
	padding-top:35.2941176470588%;
}

.sports-portal section nav ul li.bn-baseball span a {background-image:url(/sports/um/v8/img/bn_portal_baseball.png);}
.sports-portal section nav ul li.bn-soccer span a {background-image:url(/sports/um/v8/img/bn_portal_soccer.png);}
.sports-portal section nav ul li.bn-volleyball span a {background-image:url(/sports/um/v8/img/bn_portal_volleyball.png);}
.sports-portal section nav ul li.bn-golf span a {background-image:url(/sports/um/v8/img/bn_portal_golf.png);}
.sports-portal section nav ul li.bn-athletics span a {background-image:url(/sports/um/v8/img/bn_portal_athletics.png);}
.sports-portal section nav ul li.bn-boxing span a {background-image:url(/sports/um/v8/img/bn_portal_boxing.png);}

.sports-portal section nav ul li span a span {
	text-indent:110%;white-space:nowrap;overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
@media all and (min-width: 768px) {

.include-ctrl {
	width:610px;
	margin:0 auto;
}

.sports-portal section {
	width:1080px;
	margin:0 auto;
}
.sports-portal section h2 {
	font-size:137.5%;
}
.sports-portal section nav ul li {
	width:33.333333333333333%;
	margin-bottom:30px;
}
.sports-portal section nav ul li:nth-child(3n-2) {
	clear:both;
}
.sports-portal section nav ul li:nth-child(3n-2) > span {
	margin-right:20px;
}
.sports-portal section nav ul li:nth-child(3n-1) > span {
	margin-left:10px;
	margin-right:10px;
}
.sports-portal section nav ul li:nth-child(3n) > span {
	margin-left:20px;
}
}
@media all and (max-width: 767px) {
.sports-portal section {
	padding:0 10px 10px;
}
.sports-portal section nav ul li {
	width:50%;
	margin-bottom:10px;
}
.sports-portal section nav ul li:nth-child(odd) > span {
	margin-right:5px;
}
.sports-portal section nav ul li:nth-child(even) > span {
	margin-left:5px;
}
}



















/*	carousel
============================== */
div.carousel {
	text-align:center;
	background-color:#999;
}
@media all and (min-width: 768px) {
div.carousel {
	height:450px;
}
}
@media all and (max-width: 767px) {
div.carousel {
	height:180px;
}
}






/*	archives
============================== */
section.bn-box h2, section.bn-box h3 {
	line-height:1.25;
}
section.bn-box h2 {
	margin:2em 0;
}
section.bn-box h3 {
	margin:2em 0 1em;
	padding:.4em 0 .4em .6em;
	border-left:3px solid #0050ff;
}
@media all and (min-width: 768px) {
section.bn-box h2 {
	font-size:137.5%;
}
section.bn-box h3 {
	font-size:125%;
}
div.boxbn {
	margin-bottom:40px;
	/*background-color:#f6f7fa;*/
}
}
@media all and (max-width: 767px) {
section.bn-box {
	width:96%; margin:0 auto;
}
section.bn-box h2 {
	margin:5% 0 0;
}
section.bn-box h3 {
	font-size:87.5%;
	margin:6% 0 2%;
}
div.boxbn {
	margin-bottom:20px;
}
}

.boxbn ul {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.boxbn ul li {
/*	float:left; */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#f6f7fa;
}
.boxbn ul li a {
	display:block;
	color:#000;
	text-decoration:none;
	line-height:1.5;
	transition: 0.4s;
}
.boxbn ul li a:hover{opacity:0.6;}
.boxbn ul li a cite {
	display:block;
	font-style:normal;
	margin-bottom:0.25em;
}
.boxbn ul li span {
	color:#81899d;
	line-height:1.5;
}
@media all and (min-width: 768px) {
.boxbn ul li {
	margin:.5%;
	width: -webkit-calc(100% / 3 - 1%) ;
	width: calc(100% / 3 - 1%);
	padding:1em;
}
.boxbn ul li span {
	font-size:80%;
}
}
@media all and (max-width: 767px) {
.boxbn ul li {
	font-size:95%;
	width:48%;
	padding:3%;
	margin:1%;
}
.boxbn ul li a cite {
	font-size:83%;
}
.boxbn ul li span {
	font-size:.5rem;
}
}

div.bn-archive section h2 {
	line-height:1.25;
	margin-bottom:0.75em;
}
div.bn-archive section ul li {
	display:inline-block;
}
div.bn-archive section ul li a {
	display:inline-block;
	text-decoration:none;
	background-color:#fff;
	font-weight:bold;
	color:#2a2b2e;
}
@media all and (min-width: 768px) {
div.bn-archive {
	padding:40px 0 30px;
}
div.bn-archive section {
	width:1080px;
	margin:0 auto;
}
div.bn-archive section h2 {
	font-size:137.5%;
}
div.bn-archive section ul li {
	margin-bottom:10px;
}
div.bn-archive section ul li:not(:last-child) {
	margin-right:10px;
}
div.bn-archive section ul li a {
	font-size:87.5%;
	line-height:38px;
	height:38px;
	padding:0 19px;
	border-radius:19px;
}
}
@media all and (max-width: 767px) {
div.bn-archive {
	padding:20px 0 14px;
}
div.bn-archive section {
	padding:0 15px;
}
div.bn-archive section ul li {
	margin-bottom:6px;
}
div.bn-archive section ul li:not(:last-child) {
	margin-right:6px;
}
div.bn-archive section ul li a {
	font-size:83%;
	line-height:32px;
	height:32px;
	padding:0 16px;
	border-radius:16px;
}
}


/*	div.di2-recommend
============================== */
div.di2-recommend {
	background-color:#fff;
}
div.di2-recommend aside {
	text-align:left;
}
div.di2-recommend aside h2 {
	line-height:1.25;
	margin-bottom:0.75em;
}
div.di2-recommend aside ul li {
	display:inline-block;
}
div.di2-recommend aside ul li a {
	display:inline-block;
	text-decoration:none;
	background-color:#ecedf0;
	font-weight:bold;
	color:#2a2b2e;
}
@media all and (min-width: 768px) {
div.di2-recommend {
	padding:40px 0 30px;
}
div.di2-recommend aside {
	width:1080px;
	margin:0 auto;
}
div.di2-recommend aside h2 {
	font-size:137.5%;
}
div.di2-recommend aside ul li {
	margin-bottom:10px;
}
div.di2-recommend aside ul li:not(:last-child) {
	margin-right:10px;
}
div.di2-recommend aside ul li a {
	font-size:87.5%;
	line-height:38px;
	height:38px;
	padding:0 19px;
	border-radius:19px;
}
}
@media all and (max-width: 767px) {
div.di2-recommend {
	padding:20px 0 14px;
}
div.di2-recommend aside {
	padding:0 15px;
}
div.di2-recommend aside ul li {
	margin-bottom:6px;
}
div.di2-recommend aside ul li:not(:last-child) {
	margin-right:6px;
}
div.di2-recommend aside ul li a {
	font-size:83%;
	line-height:32px;
	height:32px;
	padding:0 16px;
	border-radius:16px;
}
}


/*	copyright
============================== */
.copyright p {
	line-height:1.25;
	text-align:center;
}
.copyright p > small {
	display:block;
	padding:1em;
}
.copyright p > small a {
	text-decoration:underline;
}
.copyright p > small a:hover {
	text-decoration:none;
}
@media all and (min-width: 768px) {
	.copyright {
		background-color:#000;
		padding:1.5em 0;
	}
	.copyright p, .copyright p > small a {
		color:#fff;
	}
	.copyright p {
		font-size:83%;
	}
	.copyright p a:hover {
		color:#fff;
	}
}
@media all and (max-width: 767px) {
	.copyright p, .copyright p > small a {
		color:#81899d;
	}
	.copyright p {
		font-size:75%;
	}
	.copyright p a:hover {
		color:#81899d;
	}
}



/*	back to top
============================== */
p.bktotop {
/*	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt"; */
}
p.bktotop a {
	position:relative;
	display:block;
	background-color:#0050ff;
	text-decoration:none;
	color:#fff;
}
p.bktotop a:after {
	content:"";
	position:absolute;
	margin-top:-10.5px;
	top:50%;
	display:inline-block;
	background-image:url(/um/v8/img/gf_arrow.svg);
	background-size:21px 123px;
	width:21px;
	height:21px;
	background-position:0 -92px;
}
p.bktotop a span {
	margin-right:1em;
	font-weight:bold;
}
@media all and (min-width: 768px) {
p.bktotop a {
	line-height:47px;
	height:47px;
}
}
@media all and (max-width: 767px) {
p.bktotop {
	font-size:87.5%;
}
p.bktotop a {
	line-height:31px;
	height:31px;
}
}
